
QGIS Application - Bug report #17153

QGIS 2.18.12 crashes on "save as"

2017-09-16 11:38 AM - Andrea Ferrando

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.18.12 Regression?: No

Operating System: Ubuntu 17.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 25052

Description

I have QGIS 2.18.12 on Ubuntu 17.04. Every time I try to save a new project QGIS crashes, and I have no idea of the reason why it

happens.

QGIS crashes also if I try to "export to an image format" or "export as PDF" on the print composer.

History

#1 - 2017-09-18 12:52 AM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Hi,

how did you installed qgis? repository (with or without ubuntugis dependencies?) or self-compiled?

#2 - 2018-02-22 02:54 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
